TAGS_DEMO(1)

NAME
tags_demo - GNURadio and UHD tags example

DESCRIPTION
Show source timestamps and demonstrate timed bursts on a sink.

OPTIONS

-h, --help
    show this help message and exit

--addr
    the device address in string format

--rate
    the sample rate in samples per second (default=1000000)

--freq
    the center frequency in Hz (defaualt=1000000)

--burst
    the duration of each burst in seconds (defaualt=0.10000000000000001)

--idle
    idle time between bursts in seconds (defaualt=0.050000000000000003)

The tags sink demo block will print USRP source time stamps. The tags source demo block will send bursts to the USRP sink. Look at the USRP output on a scope to see the timed bursts.

SEE ALSO

The c++ gnuradio example programs are in /usr/bin. There are also many Python and GnuRadio Companion examples in /usr/share/gnuradio/examples/...

dial_tone(1) uhd_rx_nogui(1) uhd_siggen(1) uhd_siggen_gui(1)